View Issue Details

IDProjectCategoryView StatusLast Update
0001322SUMoNew Featurepublic2011-01-14 23:50
ReporterMarc01FRAssigned ToKyle_Katarn 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformIntelOSWindows 7OS Version32 bit
Product Version2.10.7 
Target VersionFixed in Version2.11 
Summary0001322: Add HTTP/1.1 support
DescriptionCurrently, SUMo only supports HTTP/1.0

HTTP/1.1 offers increased performance
Steps To ReproduceLaunch SUMo
Click on Check
SUMo connects to the Internet using HTTP/1.0
TagsNo tags attached.

Relationships

related to 0001325 resolvedKyle_Katarn VideoInspector Add HTTP/1.1 support 
related to 0001327 resolvedKyle_Katarn AudioGrail Add HTTP/1.1 support 

Activities

Kyle_Katarn

2011-01-13 22:47

administrator   ~0000633

Easy to implement. HTTP V1.1 will be by default with an option to revert back to HTTP V1.0

Issue History

Date Modified Username Field Change
2011-01-11 18:11 Marc01FR New Issue
2011-01-11 21:06 Kyle_Katarn Assigned To => Kyle_Katarn
2011-01-11 21:06 Kyle_Katarn Status new => acknowledged
2011-01-13 22:47 Kyle_Katarn Note Added: 0000633
2011-01-14 23:33 Kyle_Katarn Issue cloned: 0001325
2011-01-14 23:33 Kyle_Katarn Relationship added related to 0001325
2011-01-14 23:43 Kyle_Katarn Status acknowledged => resolved
2011-01-14 23:43 Kyle_Katarn Fixed in Version => 2.11
2011-01-14 23:43 Kyle_Katarn Resolution open => fixed
2011-01-14 23:50 Kyle_Katarn Issue cloned: 0001327
2011-01-14 23:50 Kyle_Katarn Relationship added related to 0001327